/* 
 * Add the replacement Logo to 
 * customizationDir/javascript/com/ibm/lconn/core/styles/images/logo.png
 * customizationDir/javascript/com/ibm/oneui3/styles/imageLibrary/Branding/Logos/ibmLogoOpaque16.png
 */

 body, html {
	 height:100%;
	 background-color:#fff;
	 }
.lotusui30 .lotusBanner .lotusLogo .lotusAltText {
 display: none; 
}

.lotusui30 .lotusBanner .lotusIBMLogo {
 background-image: url("/com.ibm.lconn.core.styles/images/kiwi.png");
 background-position: 0px 0px;
 height: 20px;
 width: 59px;
}

.lotusui30_body .lotusFrame {
    background-color: #fff !important;
}
.lotusui30_layout .lotusColLeft {
    background: #fff !important;
}